[conf]
id=987
name=tom
version=2008.3.18
description=post mail for http://mail.tom.com/
file_name=tom.ini

url_home=http://mail.tom.com/

num_mail_to=1
num_mail_cc=0
num_mail_bcc=0
num_login_try=1

smtp_host=smtp.tom.com
smtp_port=25
pop_host=pop.tom.com
pop_port=110
mail_domain=@tom.com
